<component name="libraryTable">
  <library name="Gradle: androidx.localbroadcastmanager:localbroadcastmanager:1.0.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/8e0b90d23e9580829e8d3ef213eeefdd/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/8e0b90d23e9580829e8d3ef213eeefdd/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/8e0b90d23e9580829e8d3ef213eeefdd/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>